:root {
  --main-color: #6959a1;
}
.mt-4 {
  margin-top: 2rem !important;
}

.pt-2 {
  padding-top: 1rem !important;
}

.pt-4 {
  padding-top: 2rem !important;
}

.mt-12 {
  margin-top: 6rem !important;
}

.h-full {
  height: 100%;
}

.bg-img {
  background-repeat: no-repeat;
  background-size: cover;
}

.mb-6 {
  margin-bottom: 2rem !important;
}

.overflow-hidden {
  overflow: hidden;
}

.text-xl {
  font-size: 1.25rem;
}

.bg-main {
  background-color: var(--main-color);
}

.p-2 {
  padding: 1rem;
}

.p-1 {
  padding: 0.5rem;
}

.rounded-full {
  border-radius: 50%;
}

.aspect-square {
  aspect-ratio: 1/1;
}

.pb-3 {
  padding-bottom: 1.5rem;
}

.p-3 {
  padding: 1.5rem;
}

.pb-6 {
  padding-bottom: 3rem;
}

.flex {
  display: flex;
}

.shadow-sm {
  box-shadow: 1px 0 20px rgba(0, 0, 0, 0.1);
}

.aspect-2 {
  aspect-ratio: 2/1;
}

.aspect-video {
  aspect-ratio: 16/9;
}

.h-auto {
  height: auto;
}

.flex-col {
  flex-direction: column;
}

.justify-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.mt-6 {
  margin-top: 3rem;
}

.block {
  display: block;
}

.mb-2 {
  margin-bottom: 1rem;
}
.\!mb-2 {
  margin-bottom: 1rem !important;
}
.pb-2 {
  padding-bottom: 1rem;
}

.font-bold {
  font-weight: bold;
}

.absolute {
  position: absolute;
}

.right-0 {
  right: 0;
}

.top-1 {
  top: 0.5rem;
}

.hidden {
  display: none;
}

.my-6 {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.my-2 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.\!my-2 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}
.py-6 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.py-2 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.\!py-3 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.\!px-3 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}
.\!px-4 {
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.\!py-2 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}
.text-white {
  color: var(--white-color);
}

.text-center {
  text-align: center;
}

.py-12 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.bg-gray {
  background-color: rgba(181, 181, 181, 0.2);
  padding: 2em 1.5em;
  margin: 1.5em 0 2em 0;
}
.bg-gray h2,
.bg-gray h3 {
  margin-top: 0;
}

.grid-item {
  --width-child: 32%;
  row-gap: 1em;
}

@media screen and (min-width: 768px) {
  .grid-item {
    display: grid;
    grid-template-columns: repeat(auto-fill, var(--width-child));
    justify-content: space-between;
  }
}
.border-gray {
  border: 1px solid rgba(18, 18, 18, 0.1);
}

.shdow-md {
  box-shadow: 1px 0 20px rgba(21, 21, 21, 0.1);
}

.flex-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.border-2 {
  border: 2px solid var(--main-color);
}
.ml-auto {
  margin-left: auto;
}

.w-max-content {
  width: -moz-max-content;
  width: max-content;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.px-1 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.py-1 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.px-2 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.rounded-xs {
  border-radius: 0.5em;
}

.rounded-md {
  border-radius: 1em;
}

.text-lg {
  font-size: 1.1em;
}

.text-main {
  color: var(--main-color);
}

.mb-1 {
  margin-bottom: 0.5rem;
}

.grid {
  --rate: 70% 25%;
}

@media screen and (min-width: 768px) {
  .grid {
    display: grid;
    grid-template-columns: var(--rate);
    justify-content: space-between;
  }
}
.main-section h2 {
  position: relative;
  font-size: 2.6em;
  line-height: 1.2em;
}

.img-cover,
.img-contain {
  position: relative;
  overflow: hidden;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.img-cover img,
.img-contain img {
  position: absolute;
  vertical-align: top;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.img-contain img {
  -o-object-fit: contain;
  object-fit: contain;
}

.pt-0 {
  padding-top: 0;
}

.mt-0 {
  margin-top: 0;
}

.mt-2 {
  margin-top: 1rem;
}

.py-8 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.m-0 {
  margin: 0;
}
dt {
  font-weight: 100;
}
.text-2xl {
  font-size: 1.5rem;
}
.text-3xl {
  font-size: 1.875rem;
}
.top-0 {
  top: 0;
}
